## pywebkitgtk 1.0.2-3

=== debian/changelog ===
pywebkitgtk (1.0.2-3) unstable; urgency=low

  * Change dependency to libwebkit-1.0-2
  * Adapt example to Maemo 5

 -- Yves Marcoz <yves@marcoz.org>  Sat, 30 Jan 2010 12:49:53 +0100

pywebkitgtk (1.0.2-1) unstable; urgency=low

  * Rename package to python2.5-webkit
  * Adapt build scripts and dependencies to Maemo 4

 -- Hannes Wallnoefer <hannesw@gmail.com>  Thu, 19 Mar 2009 23:37:23 +0100

pywebkitgtk (1.0.2-1ubuntu1~ppa1) jaunty; urgency=low

  * Fake sync (LP: #328576)
  * debian/control.in:
    - Creation of the transitional package from python-webkitgtk{-dev} to
      python-webkit{-dev}.
    - Addition of Replaces/Conflicts python-webkitgtk.
    - Addition of dpatch in the bdeps.
  * debian/rules:
    - Addition of dpatch as a patching system.
    - Addition of debian/patches/01_fix_deprecated_error.dpatch 
      and debian/patches/02_automake.dpatch.
  * debian/python-webkit.install:
    - Change debian/tmp/usr/lib/python*/site-packages/* to
      debian/tmp/usr/lib/python*/*-packages/* for python2.6 transition.

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Wed, 04 Mar 2009 16:55:11 +0100

pywebkitgtk (1.0.1-1) unstable; urgency=low

  [ Christophe Sauthier ]
  * First debian version. Closes: #445451.

  [ Josselin Mouette ]
  * Make the GNOME team uploaders, build-depend on gnome-pkg-tools.
  * Support the get-orig-source target.
  * Remove useless python-webkitgtk-dev.dirs.
  * python-webkitgtk-dev depends on python-gtk2-dev.
  * Remove unused install-indep target.
  * Remove the pkg-config python hack, it’s not needed.
  * Rename packages to python-webkit{,-dev} according to the module 
    name.
  * Make python-webkit-dev architecture-independent.
  * Pass ChangeLog instead of NEWS to dh_installchangelogs.
  * Make dh_compress ignore .py files.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Oct 2008 15:56:55 +0200

pywebkitgtk (1.0.1-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #261279)

 -- Christophe Sauthier <christophe.sauthier@makina-corpus.com>  Mon, 25 Aug 2008 23:31:56 +0200
