=== debian/control ===
Source: pywebkitgtk
Section: python
Priority: optional
Maintainer: Yves <yves@marcoz.org>
XSBC-Original-Maintainer: Christophe Sauthier <christophe.sauthier@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: 	debhelper (>= 5),
		autotools-dev,
		python2.5-dev,
		libwebkit-1.0-dev,
		python-gtk2-dev,
		libxslt1-dev,
                dpatch
Standards-Version: 3.8.0
Homepage: http://code.google.com/p/pywebkitgtk/

Package: python2.5-webkit
Architecture: any
Depends: python (>= 2.5) | python2.5, python-gtk2 | python2.5-gtk2, 
 libwebkit-1.0 (>= 1.0), libatk1.0-0 (>= 1.12.2), libc6 (>= 2.5.0-1), 
 libcairo2 (>= 1.4.10), libglib2.0-0 (>= 2.20.3-1maemo3+0m5), 
 libgtk2.0-0 (>= 2:2.10.12-0osso15), libpango1.0-0 (>= 1.16.4), 
 libxml2 (>= 2.6.27), libxslt1.1 (>= 1.1.18), zlib1g (>= 1:1.2.1)
Description: WebKit/Gtk Python bindings 
 PyWebKitGtk provides an API for developers to program WebKit/Gtk using Python.
 .
 The PyWebKitGtk project share the same goals with WebKit. The purpose of this 
 binding is to bring an alternative web engine to Python/GTK+ application 
 developers who might need a web browser engine for their next application or 
 developers wishing to have a better browser engine that they can access to 
 using the Python programming language.
