=== debian/rules ===
#!/usr/bin/make -f

# include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
GNOME_DOWNLOAD_URL = http://pywebkitgtk.googlecode.com/files/$(GNOME_TARBALL)
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/dpatch/dpatch.make

PYVERS=2.5

build-%/configure-stamp: patch
	dh_testdir
	mkdir -p build-$*
	cd build-$* && PYTHON=/usr/bin/python2.5 $(CURDIR)/configure \
		--prefix=/usr --mandir=\$${prefix}/share/man
	touch $@

build: $(PYVERS:%=build-%/build-stamp)
build-%/build-stamp: build-%/configure-stamp
	dh_testdir
	$(MAKE) -C build-$*
	touch $@

clean:: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -Rf build-* 
	dh_clean

install: build install-clean $(PYVERS:%=install-arch-%)
	dh_install

install-clean:
	dh_testdir
	dh_testroot
	dh_clean -k

install-arch-%:
	$(MAKE) -C build-$*  install DESTDIR=$(CURDIR)/debian/tmp

	# pkg-config file
	mkdir -p debian/tmp/usr/lib/pkgconfig
	cp build-$*/pywebkitgtk-1.0.pc debian/tmp/usr/lib/pkgconfig/

binary-indep: build install
	# Build architecture-independent files here.
	dh_testdir
	dh_testroot
	dh_installdirs -i
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_installexamples -i
	dh_scrollkeeper -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	# Build architecture-dependent files here.
	dh_testdir
	dh_testroot
	dh_installdirs -a
	dh_installchangelogs -a ChangeLog
	dh_installdocs -a
	dh_installexamples -a
	dh_strip -a
	dh_scrollkeeper -a
	dh_compress -a -X.py
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
