## pywebkitgtk 1.0.2-4

=== debian/changelog ===
pywebkitgtk (1.0.2-4) unstable; urgency=low

  * Change dependency to libwebkit-1.0-2
  * Adapt example to Maemo 5

 -- Yves Marcoz <yves@marcoz.org>  Sat, 30 Jan 2010 12:49:53 +0100
