=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: python2.5-webkit
 Architecture: any
 Depends: python (>= 2.5) | python2.5, python-gtk2 | python2.5-gtk2, 
- libwebkit-1.0 (>= 1.0), libatk1.0-0 (>= 1.12.2), libc6 (>= 2.5.0-1), 
+ libwebkit-1.0-2 (>= 1.0), libatk1.0-0 (>= 1.12.2), libc6 (>= 2.5.0-1), 
  libcairo2 (>= 1.4.10), libglib2.0-0 (>= 2.20.3-1maemo3+0m5), 
  libgtk2.0-0 (>= 2:2.10.12-0osso15), libpango1.0-0 (>= 1.16.4), 
  libxml2 (>= 2.6.27), libxslt1.1 (>= 1.1.18), zlib1g (>= 1:1.2.1)
