=== debian/watch ===
version=3
http://pywebkitgtk.googlecode.com/files/ pywebkitgtk-(.+)\.tar\.gz \
 debian uupdate
