=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pywebkitgtk
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christophe Sauthier <christophe.sauthier@objectif-libre.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends:  debhelper (>= 5),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools,
                autotools-dev,
                python-all-dev (>= 2.6.6-3~),
                libwebkitgtk-dev,
                python-gtk2-dev,
                libxslt1-dev,
                libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pywebkitgtk/
X-Python-Version: >= 2.4

Package: python-webkit-dev
Architecture: all
Depends: ${misc:Depends},
         python-webkit (>= ${source:Version}),
         python-gtk2-dev
Description: WebKit/Gtk Python bindings: development files
 PyWebKitGtk provides an API for developers to program WebKit/Gtk using Python.
 .
 The PyWebKitGtk project share the same goals with WebKit. The purpose of this
 binding is to bring an alternative web engine to Python/GTK+ application
 developers who might need a web browser engine for their next application or
 developers wishing to have a better browser engine that they can access to
 using the Python programming language.
 .
 This package provides the development files for PyWebKitGtk.

Package: python-webkit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2
Description: WebKit/Gtk Python bindings
 PyWebKitGtk provides an API for developers to program WebKit/Gtk using Python.
 .
 The PyWebKitGtk project share the same goals with WebKit. The purpose of this
 binding is to bring an alternative web engine to Python/GTK+ application
 developers who might need a web browser engine for their next application or
 developers wishing to have a better browser engine that they can access to
 using the Python programming language.
