=== debian/watch ===
version=3
http://code.google.com/p/pywebkitgtk/downloads/list \
	http://pywebkitgtk.googlecode.com/files/pywebkitgtk-(.*)\.tar\.gz
